Skills
Retrieve a skill
Retrieves the specified skill and its current configuration.
Parametry ścieżki
name
string
wymagane
The unique name of the skill.
Parametry nagłówka
Foundry-Features
enum
wymagane
A feature flag opt-in required when using preview operations or modifying persisted preview resources.
Parametry zapytań
api-version
string
wymagane
The API version to use for this operation.
Odpowiedzi
The request has succeeded.
Treść
id
string
wymagane
The unique identifier of the skill.
name
string
wymagane
A skill name following the agentskills.io spec: lowercase letters, numbers, and hyphens only. Must not start or end with a hyphen or contain consecutive hyphens.
description
string
wymagane
A human-readable description of the skill.
default_version
string
wymagane
The default version for the skill. Can be changed via updateSkill.
latest_version
string
wymagane
The latest version for the skill.
Żądanie
GET /skills/{name} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json